<div class="row">
    <div class="col">
        <div class="btn-toolbar" role="toolbar">
            {% if "return" in toolbar %}
            <div class="btn-group">
                <form action="/login" method="get">
                    <button type="submit" class="btn btn-default" aria-label="Left Align"
                            data-bs-toggle="tooltip" data-bs-placement="top" title="Return">
                        <span class="glyphicon glyphicon-arrow-left" aria-hidden="true"></span>
                    </button>
                </form>
            </div>
            {% endif %}
            {% if "member_list" in toolbar %}
                {% if user.authority <= 20 %}
                <div class="btn-group">
                    <form action="/login" method="get">
                        <button type="submit" class="btn btn-default" aria-label="Left Align"
                                data-bs-toggle="tooltip" data-bs-placement="top" title="Member List">
                            <span class="glyphicon glyphicon-list" aria-hidden="true"></span>
                        </button>
                    </form>
                </div>
                {% endif %}
            {% endif %}
            {% if "history" in toolbar %}
            <div class="btn-group">
                <form action="/history" method="get">
                    <input type="hidden" name="target_member" value="{{ target_member }}">
                    <button type="submit" class="btn btn-default" aria-label="Left Align"
                            data-bs-toggle="tooltip" data-bs-placement="top" title="History">
                        <span class="glyphicon glyphicon-time" aria-hidden="true"></span>
                    </button>
                </form>
            </div>
            {% endif %}
            {% if "settings" in toolbar %}
            <div class="btn-group">
                <form action="/settings" method="get">
                    <button type="submit" class="btn btn-default" aria-label="Left Align"
                            data-bs-toggle="tooltip" data-bs-placement="top" title="Settings">
                        <span class="glyphicon glyphicon-cog" aria-hidden="true"></span>
                    </button>
                </form>
            </div>
            {% endif %}
            {% if "logout" in toolbar %}
            <div class="btn-group">
                <form action="/logout" method="get">
                    <button type="submit" class="btn btn-default" aria-label="Left Align"
                            data-bs-toggle="tooltip" data-bs-placement="top" title="Logout">
                        <span class="glyphicon glyphicon-log-out" aria-hidden="true"></span>
                    </button>
                </form>
            </div>
            {% endif %}
        </div>
    </div>
</div>
